.signUp-form-outlet {
  height: 100%;
  opacity: 0;
  transition: all linear 0.5s;
  transition-delay: 0.5s;
  top: 0;
}
.signUp-form-outlet .div-block-12{
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }
.signUp-form-outlet .div-block-11, .choose-type .div-block-11 {
  top: 50%;
  left: 50%;
  bottom: inherit;
  right: inherit;
  transform: translate(-50%, -50%);
  margin: auto;
  height: auto;
}
.signUp-form-outlet .div-block-11 .heading-2 {
  cursor: pointer;
}
.choose-type{  
    width: 100%;
    height: 100%;
    z-index: 99;
}
.choose-type .submit-button.button-my{
  margin-top: inherit;
}
.signUp-form-outlet .heading-copy, .choose-type .heading-copy{
  margin-bottom: 15px;
}
.signUp-form-outlet .text-field-2 {
  padding: 20px 32px 20px;
  margin-bottom: 12px;
}
.signUp-form-outlet .submit-button {
  margin-top: 30px;
  padding: 14px 60px;
}
.signUp-form-outlet .have-an-account-already-login {
  margin-top: 20px;
}
.signUp-form-outlet .w-form-done, .signUp-form-outlet .w-form-fail {
  padding: 10px 20px;
  text-align: center;
  font-weight: 500;
  font-size: 1.2rem;
  border-radius: 5px;
  font-family: "Inter";
}
.signUp-form-outlet .w-form-done {
  background: #a6df63;
}

.showPopup {
  opacity: 1;
}

.signUp-form-close {
  opacity: 0;
}

#loging-form {
  display: none;
}
.hide{
  display: none;
}
#u_phone{
  margin-bottom: 1rem !important;
}

/*add-company-form*/
.add-company-body, .edit-user-profile{
  padding-left: 200px;
  padding-right: 200px;
}
#add-company-form .div-block-27, .edit-profile-form .div-block-27{
    flex-flow: row wrap;
    width: 100%;
  }
#add-company-form .div-block-27 .wrap{
  width: 33.333%;
  flex: auto;
}
#add-company-form .div-block-27 .checkBox{
  display: flex;
  align-items: center;
}

#add-company-form .div-block-27 input[type='checkbox'], label{
  display: inline;
}
#add-company-form .div-block-27 label{
  padding-left: 10px;
/*        font-size: 11px;*/
  margin-bottom: 0;
  padding-right: 0;
}

.heading-block{
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.heading-block>.textBlock>h1{
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.sortFilterBlock{
  justify-self: flex-end;
  align-self: center;
  display: inline-flex;
}
.sortFilterBlock select{
  border-radius: 10px;
  border: 1px solid #000;
  padding: 16px 15px;
  margin: 0 12px;
  background: transparent;
}
/*company list*/
.body.company-lists{
  mix-blend-mode: normal;
}
.list-range, .total-company-list{
  font-weight: 600;
}
.company-list.active{
  display: block;
}
.company-lists .w-row .column-24{
  padding-right: 0px;
}
.company-lists .w-row .list-5{
  width: 100%;
  padding: 0;
}
.company-lists .w-row .list-5>li{
  position: relative;
  list-style: none;  
  border-radius: 27px;
  background: #F5F5F5;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 50px;
  width: 100%;
  margin-bottom: 35px;
  display: flex;
  align-items: center;  
  justify-content: space-between;
}
.company-lists .w-row .list-5>li:after{
  /*content: '';
  position: absolute;
  width: 100%;
  height: 100%;*/
}
.list-5>li .company-info{
  width: 60%
}
.list-5>li .company-info h2{
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
}
.list-5>li .company-info p{
  color: #1C1B1F;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 135.023%;
}
.company-price{
  display: flex;
  align-items: center;  
}
.company-price>p.submit-button-2{
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 15px;
}
.company-price :is(p){
    font-size: 16px;
    font-weight: 600;
}
.company-price .go-arrow{

}
/*User Profile*/
.profileBlock{
  position: relative;
  margin-bottom: 60px;
}
.profileBlock>ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0;
}
.profileBlock>ul>li{
  list-style: none;
}
.profileBlock .imgblock, .userDetail, .editBlock{
  
}
.profileBlock .imgblock{
  border: 1px solid;
  border-radius: 50%;
  width: 250px;
  height: 250px;
  overflow: hidden;
}
.profileBlock .imgblock>img{
  width: 100%;
  height: 100%;
}
.profileBlock>ul>li:nth-of-type(1){
  width: 25%;
}
.profileBlock>ul>li:nth-of-type(2){
  width: 53%;
}
.profileBlock>ul>li:nth-of-type(3){
  width: 22%;
}
.profileBlock>ul>li object{
  width: 180px;
}

.userDetail>h2{  
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
}
.userDetail>h4{
  color: #303030;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
}
.userDetail>p{
  color: #5A5A5A;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.editBlock>a{
  text-decoration: none;
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  padding: 7px 20px;
  margin: 0 0 0 auto;
  display: table;
}

/*edit user profile*/
.edit-profile{
  display: flex;
  align-items: center;
  flex-flow: row;
}
.edit-left-side, .edit-right-side{
  width: 50%;
/*  border: 1px solid;*/
  padding: 0 15px;
}
.edit-left-side>h2{
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
}
.edit-left-side>p{
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 2rem;
}
.edit-right-side> .edit-profile-form .div-block-27 .wrap{
  width: 50%;
  padding-right: 10px;
  flex: auto;
}
.edit-right-side> .edit-profile-form .div-block-27 .wrap:nth-last-child(1), 
.edit-right-side> .edit-profile-form .div-block-27 .wrap:nth-last-child(2), 
.edit-right-side> .edit-profile-form .div-block-27 .wrap:nth-last-child(3)
 { width: 100%; }
 .edit-right-side> .edit-profile-form .div-block-27 .wrap button[type='submit']{
  border-radius: 7px;
  background: #000;
  color: #FFF;
  text-align: center;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  padding: 7px 25px;
  margin-top: 20px;
 }

/* userProfileTab */
.userProfileTab>.columns-15{
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.userProfileTab>.columns-15>.w-col{
  margin-bottom: 20px;
}
.userProfileTab>.columns-15>.w-col>.ueserTextBlock :where(span){
  min-width: 30%; 
}
.userProfileTab>.columns-15>.w-col>.ueserTextBlock{
  display: flex;
}
.userProfileTab>.columns-15>.w-col>.ueserTextBlock>object{
}
.userProfileTab>.columns-15>.w-col>.ueserTextBlock>span{
}
#file_upload{
  overflow: hidden;
}
#file_upload>img{
    min-width: 200px;
    height: 200px;
    display: block;
    position: relative;
    left: -20px;
}